/* COMMON CLASSES */
.break { clear:both; }

/* HEADER */
#header { height:350px; }
.headerimg { background-position: center top; background-repeat: no-repeat; width:100%; height:350px; position:absolute; }

/* HEADER TEXT */
#headertxt { width:960px; margin:0 auto; clear:both; position:relative; top:200px; }
#firstline { color: #F00; font-size:1.5em; padding:10px; float:left; display:block; background-image:url("../homeslider/textbg2.png"); }
#secondline { background-image:url("../homeslider/textbg2.png"); text-decoration:none; padding:10px; float:left; display:block; clear:both; }
#secondline:link { text-decoration:none; color: #FFF; }
#secondline:hover { text-decoration:underline; color: #F00;  }

/* CONTROLS */
.btn { height:32px; width:32px; float:left; cursor:pointer; }
#back { background-image:url("../homeslider/btn_back.png"); }
#next { background-image:url("../homeslider/btn_next.png"); }
#control { background-image:url("../homeslider/btn_pause.png"); }

/* HEADER HAVIGATION */
#headernav-outer { position:relative; top:80%; margin:0 auto; width:960px; }
#headernav { padding-left:5%; }

/* CONTENT */
#content { color:#575757; background-color:#eee; }
#content p { padding:10px 20px; font-size:16px; width:960px; margin:0 auto; }
#content p a { text-decoration:none; color:#CD2B3A; }
#content p a:hover { text-decoration:underline; color:#7F000C; }